<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_BULcMvrCEeyRy6HNV6xPHg" id="_BULcMfrCEeyRy6HNV6xPHg" label="FR_Code_postal" purpose="Check the validity of French postal codes." description="Matches the French postal codes" version="0.1" statusCode="Draft" item="_BULcNPrCEeyRy6HNV6xPHg" displayName="FR Code postal">
    <author href="../../../../talend.project#_5PX4QvrBEeyRy6HNV6xPHg"/>
    <additionalProperties xmi:id="_BUMqUPrCEeyRy6HNV6xPHg" key="created_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BUMqUfrCEeyRy6HNV6xPHg" key="created_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BUMqUvrCEeyRy6HNV6xPHg" key="created_date" value="2022-07-03T18:49:36.053+0800"/>
    <additionalProperties xmi:id="_BUMqU_rCEeyRy6HNV6xPHg" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_BUMqVPrCEeyRy6HNV6xPHg" key="modified_product_version" value="7.3.1.20210623_0656-patch"/>
    <additionalProperties xmi:id="_BUMqVfrCEeyRy6HNV6xPHg" key="modified_date" value="2022-07-03T18:49:36.053+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_BULcM_rCEeyRy6HNV6xPHg" path="Regex/address"/>
  <dataquality.properties:TDQPatternItem xmi:id="_BULcNPrCEeyRy6HNV6xPHg" property="_BULcMvrCEeyRy6HNV6xPHg" state="_BULcM_rCEeyRy6HNV6xPHg" filename="FR_Code_postal_0.1.pattern">
    <pattern href="FR_Code_postal_0.1.pattern#_EJ_moD4LEd20H7qFpzB9dg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
